html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
.clear {
  clear: both;
}
.hide {
  display: none !important;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.read-more {
  white-space: nowrap;
}
.col-2 {
  width: 50%;
  float: left;
}
.column-3,
.col-3 {
  width: 33.333333333333336%;
  float: left;
}
.col-4 {
  width: 25%;
  float: left;
}
.main {
  margin: 45px 36px;
}
.main .section {
  margin-bottom: 40px;
  overflow: hidden;
}
.main h2 {
  text-align: center;
}
.meta-data {
  font-size: 12px;
}
.TradeGothicLT-Light {
  font-family: TradeGothicLT-Light;
  fontont-weight: normal;
  font-style: normal;
}
.TradeGothicLT-Bold {
  font-family: TradeGothic;
  font-weight: bold;
  font-style: normal;
}
body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
}
h1,
h2,
h3 {
  line-height: 1.2;
  margin-top: 0;
}
h1,
h2 {
  font-family: TradeGothicLT-Light;
  font-weight: normal;
  font-style: normal;
  font-size: 42px;
  margin-bottom: 16px;
}
h3,
h4 {
  font-family: TradeGothic;
  font-weight: bold;
  font-style: normal;
  font-size: 24px;
  margin-bottom: 13px;
}
p {
  margin-top: 0;
  margin-bottom: 1.2em;
}
a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
}
b {
  font-weight: bold;
}
.footer .info .nav,
.footer .contact {
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: #fff;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
strong {
  font-weight: bold;
}
.wrapper {
  width: 1020px;
  margin: 0 auto;
}
.header {
  background-color: #728373;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25), inset 0 -1px 2px rgba(59,63,65,0.5);
  box-shadow: 0 1px 0 rgba(0,0,0,0.25), inset 0 -1px 2px rgba(59,63,65,0.5);
  overflow: hidden;
}
.header .wrapper {
  height: 140px;
  border: 1px solid transparent;
}
.header .logo {
  margin: 10px 93px 0 40px;
  float: left;
}
.header .nav ul {
  margin-top: 35px;
}
.footer {
  overflow: hidden;
  clear: both;
  background-color: #728373;
  -webkit-box-shadow: inset 0 1px 2px rgba(59,63,65,0.5);
  box-shadow: inset 0 1px 2px rgba(59,63,65,0.5);
  color: #fff;
  padding: 30px 36px;
  font-size: 12px;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.footer .logo {
  border-bottom: 1px solid #f3ebd1;
  padding: 0 0 30px;
  margin-bottom: 30px;
}
.footer .logo a {
  display: block;
  background: transparent url("/assets/images/rmi-logo-footer.png") no-repeat 0 0;
  width: 136px;
  height: 60px;
  margin: 0 auto;
  text-indent: -9999px;
}
.footer .nav {
  margin-top: 25px;
}
.footer .nav li {
  display: inline-block;
  margin-left: 30px;
}
.footer .nav li:first-child {
  margin-left: 0;
}
.footer .nav a {
  font-weight: bold;
}
.footer .info,
.footer .contact {
  display: inline-block;
}
.footer .info {
  width: 570px;
  margin-right: 30px;
}
.footer .info p {
  width: 440px;
}
.footer .contact {
  width: 335px;
}
.footer .contact i {
  margin-right: 10px;
}
.footer .contact li {
  margin-top: 15px;
}
.footer .contact li:first-child {
  margin-top: 0;
}
.footer .contact ul {
  width: 159px;
  float: left;
}
.footer .contact ul:first-child {
  margin-right: 12px;
}
.endorsers ul {
  overflow: hidden;
}
.endorsers li {
  float: left;
  width: 300px;
  margin-left: 20px;
}
.endorsers li:first-child {
  margin-left: 0;
}
.endorsers img {
  border: 1px solid rgba(0,0,0,0.25);
  width: 300px;
  height: 150px;
  margin-bottom: 15px;
}
.header .nav li {
  display: inline-block;
}
.header .nav a {
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);
  color: #fff;
  display: block;
  padding: 25px 19px;
}
.product-page .header .nav-product,
.product-index-page .header .nav-product,
.video-page .header .nav-videos,
.artist-page .header .nav-artists,
.where-to-buy-page .header .nav-where-to-buy,
.about-us-page .header .nav-about-us,
.contact-page .header .nav-contact,
.terms-and-conditions-page .header .nav-tc,
.header .nav a:hover {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background: #384939;
  -webkit-box-shadow: inset 0 1px 3px rgba(59,63,65,0.5);
  box-shadow: inset 0 1px 3px rgba(59,63,65,0.5);
}
.product-page .footer .nav-product,
.product-index-page .footer .nav-product,
.video-page .footer .nav-videos,
.artist-page .footer .nav-artists,
.where-to-buy-page .footer .nav-where-to-buy,
.about-us-page .footer .nav-about-us,
.contact-page .footer .nav-contact,
.terms-and-conditions-page .footer .nav-tc {
  text-decoration: underline;
}
.hero {
  -webkit-box-shadow: inset 0 -2px 1px rgba(0,0,0,0.25);
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0.25);
  height: 574px;
  width: 1020px;
  height: 574px;
}
.hero h1 {
  margin-bottom: 0.5em;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,0.25);
  line-height: 1;
  text-transform: none;
  font-size: 36px;
}
.hero h1 b {
  display: block;
  font-family: TradeGothic;
  font-weight: bold;
  font-style: normal;
}
.hero p {
  color: #fff;
  font-size: 13px;
  text-shadow: 0 1px 0 rgba(0,0,0,0.25);
  line-height: 18px;
}
.hero .info {
  width: 400px;
  position: relative;
  z-index: 10;
  padding-top: 160px;
  padding-left: 40px;
}
.hero .cta {
  margin-top: 20px;
}
.hero ul {
  width: 100%;
  height: 100%;
  position: relative;
}
.hero li {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hero img {
  position: absolute;
  z-index: 0;
}
.hero .hero-basswitch {
  display: none;
}
.logo a {
  background: transparent url("/assets/images/rmi-logo.png") no-repeat 0 0;
  width: 240px;
  height: 106px;
  text-indent: -9999px;
  display: block;
}
.cta {
  font-family: 'TradeGothic', 'GillSans', HelveticaNeue-Light, sans-serif;
  line-height: 37px;
  height: 37px;
  border: 1px solid rgba(104,84,74,0.5);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px 0 #fff;
  box-shadow: inset 0 1px 0 #fff;
  background-color: #e7e7e7;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e7e7e7), color-stop(1, #eaeaea));
  background-image: -webkit-linear-gradient(bottom, #e7e7e7 0%, #eaeaea 100%);
  background-image: -moz-linear-gradient(bottom, #e7e7e7 0%, #eaeaea 100%);
  background-image: -o-linear-gradient(bottom, #e7e7e7 0%, #eaeaea 100%);
  background-image: -ms-linear-gradient(bottom, #e7e7e7 0%, #eaeaea 100%);
  background-image: linear-gradient(bottom, #e7e7e7 0%, #eaeaea 100%);
  color: #313131;
  font-size: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.75);
  padding: 0 19px;
  display: inline-block;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0,0,0,0.75);
}
.cta:hover {
  text-decoration: none;
}
.cta-highlight {
  color: #fff;
  border: 1px solid rgba(197,161,143,0.5);
  background-color: #d72529;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c31919), color-stop(1, #e10019));
  background: -webkit-linear-gradient(bottom, #c31919 0%, #e10019 100%);
  background: -moz-linear-gradient(bottom, #c31919 0%, #e10019 100%);
  background: -o-linear-gradient(bottom, #c31919 0%, #e10019 100%);
  background: -ms-linear-gradient(bottom, #c31919 0%, #e10019 100%);
  background: linear-gradient(bottom, #c31919 0%, #e10019 100%);
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 17px;
  height: 17px;
  line-height: 17px;
  vertical-align: text-top;
  background-image: url("/assets/images/icons.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
.icon-email {
  background-position: 0 0;
}
.icon-facebook {
  background-position: 0 -27px;
}
.icon-fax {
  background-position: 0 -54px;
}
.icon-phone {
  background-position: 0 -81px;
}
.icon-rss {
  background-position: 0 -108px;
}
.icon-twitter {
  background-position: 0 -135px;
}
.hero-small {
  overflow: hidden;
  margin-bottom: 20px;
}
.hero-small h3 {
  text-align: left;
  font-size: 42px;
}
.hero-small .description {
  width: 440px;
  margin-top: 50px;
}
.hero-small .description.pull-left {
  padding-right: 60px;
}
.hero-small .description.pull-right {
  padding-left: 60px;
}
.box {
  background-color: #e0e0e0;
  width: 300px;
  display: inline-block;
  vertical-align: top;
  color: #262626;
}
.box-content {
  padding: 10px;
}
.box-content-space {
  padding: 30px;
}
.box-large {
  width: 460px;
}
.visibleNearby .rsSlide {
  opacity: 0.2;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=line-height: 20;);
  filter: alpha(opacity=line-height: 20;);
}
.visibleNearby .rsActiveSlide {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.rsHidden {
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=line-height: 80;);
  filter: alpha(opacity=line-height: 80;);
}
.rsDefault .rsBullet.rsNavSelected span {
  background-color: #fff;
}
.video-page .main > h3 {
  text-align: center;
  margin-bottom: -10px;
}
.video-page .main b {
  display: inline-block;
  background-color: #fff;
  padding: 0 50px;
}
.videos {
  border-top: 1px solid #000;
  padding-top: 40px;
}
.videos .row {
  margin-bottom: 20px;
  overflow: hidden;
}
.videos .video:first-child {
  margin-left: 0;
}
.videos .video {
  margin-left: 20px;
  display: block;
  float: left;
  min-height: 260px;
}
.videos .video iframe {
  width: 300px !important;
  height: 150px !important;
}
.videos .video .placeholder {
  display: block;
  width: 300px;
  height: 150px;
  position: relative;
}
.videos .video .placeholder_mask {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent url("/assets/images/play-button.png") no-repeat center center;
}
.videos .video h4 {
  width: 280px;
  margin-bottom: 0;
}
.videos .video p {
  margin-bottom: 0;
  font-size: 12px;
}
.video-lang-flag {
  position: relative;
  top: 3px;
}
.artist-page .main {
  margin-left: 16px;
}
.artist-page .box {
  float: left;
}
.artist-page h2 {
  clear: both;
}
.artist-page img {
  width: 100%;
}
.artist-page .credits {
  color: #d82529;
  font-size: 12px;
}
.artist-page .gear {
  color: #878787;
  font-size: 12px;
  font-family: Georgia, serif;
  font-style: italic;
}
.artist-page .artist {
  margin-bottom: 20px;
  margin-left: 20px;
}
.artist-page .artists-other .box {
  width: 220px;
}
.product-page h2 {
  clear: both;
}
.product-page .hero-small .cta-highlight {
  margin-right: 5px;
}
.product-page .box-content {
  height: 270px;
}
.product-page .box {
  margin-bottom: 20px;
}
.product-page .specs h3 {
  text-align: left;
}
.product-page .specs ul {
  margin-bottom: 15px;
}
.product-page .specs li {
  margin-bottom: 7px;
}
.product-page .reviews {
  font-size: 12px;
  overflow: hidden;
}
.product-page .reviews li {
  margin-bottom: 10px;
}
.product-page.basswitch .hero-small img {
  right: -35px;
}
.product-page .space {
  margin-left: 20px;
}
.contact-page form {
  overflow: hidden;
  margin: 40px 0;
}
.contact-page fieldset {
  width: 50%;
}
.contact-page legend {
  display: none;
}
.contact-page .contact-details {
  float: left;
}
.contact-page .contact-enquiry {
  float: right;
}
.contact-page .contact-newsletter {
  float: left;
  clear: left;
  margin-bottom: 15px;
}
.contact-page .contact-newsletter dd,
.contact-page .contact-newsletter dt {
  float: left;
}
.contact-page .contact-newsletter label {
  margin-right: 10px;
}
.contact-page .contact-newsletter input {
  margin-top: 10px;
}
.contact-page dd {
  margin-bottom: 10px;
}
.contact-page label {
  display: inline-block;
  line-height: 32px;
}
.contact-page input[type=text],
.contact-page textarea,
.contact-page select {
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.07);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.07);
}
.contact-page input[type=text] {
  height: 20px;
  padding: 4px 6px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 90%;
}
.contact-page select {
  -webkit-appearance: menulist-button;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  font-size: 14px;
  font-family: arial, sans-serif;
}
.contact-page textarea {
  width: 100% !important;
}
.contact-page #sendContact-element {
  clear: both;
}
.where-to-buy-page h2 {
  margin-top: 40px;
}
.where-to-buy-page h2:first-child {
  margin-top: 0;
}
.where-to-buy-page h3 {
  text-align: left;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 10px;
  margin-bottom: 15px;
  margin-top: 25px;
}
.where-to-buy-page h3 img {
  vertical-align: -9%;
  margin-right: 15px;
}
.where-to-buy-page h4 {
  font-family: Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
.where-to-buy-page .distribution {
  margin-bottom: 20px;
}
.where-to-buy-page .distribution h4,
.where-to-buy-page .distribution a,
.where-to-buy-page .distribution span {
  display: inline-block;
  margin-right: 60px;
}
.where-to-buy-page .distribution h4 {
  width: 250px;
}
.where-to-buy-page .distribution span {
  font-style: italic;
  width: 130px;
}
.where-to-buy-page .distribution dd {
  margin-bottom: 5px;
}
.where-to-buy-page i {
  margin-right: 8px;
}
.where-to-buy-page .highlight {
  font-size: 18px;
}
.brochures-manuals-page .main li {
  margin: 20px 0;
}
.brochures-manuals-page .main li i {
  margin-right: 8px;
  margin-top: 0;
}
.news-index-page h3 {
  margin-bottom: 5px;
}
.news-index-page li {
  margin-bottom: 20px;
}
.product-index-page .row {
  margin-bottom: 20px;
  overflow: hidden;
}
.products-section {
  border-top: 1px solid #000;
  padding-top: 40px;
}
.products-title {
  margin-bottom: -10px;
  text-align: center;
}
.products-title strong {
  background-color: #fff;
  display: inline-block;
  padding: 0 170px;
}
.single-product {
  width: 300px;
  overflow: hidden;
  position: relative;
  float: left;
  margin-left: 23px;
}
.single-product:first-child {
  margin-left: 0px;
}
.single-product__inner {
  background: #e0e0e0;
}
.single-product__img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ccc;
}
.single-product__copy {
  padding: 0 16px 16px;
}
.single-product__title {
  font-family: 'TradeGothic', 'GillSans', HelveticaNeue-Light, sans-serif;
  font-size: 23px;
}
.single-product__text {
  font-size: 12px;
  color: #262626;
}
.cta--single-product {
  font-size: 18px;
}
.product-page .hero-small {
  margin-bottom: 20px;
}
.product-page .hero-small img {
  margin-top: 20px;
}
@import '../css/bootstrap.css';
